export default {
  didgrp: {
    rec: {
      accusr: "", // \didgrp\rec\accusr    客户经理
      adlcnd: "", // \didgrp\rec\adlcnd    附加条款
      avbby: "", // \didgrp\rec\avbby    信用证对付方式
      cfmflg: "", // \didgrp\rec\cfmflg    保兑标志
      conamt: "", // \didgrp\rec\conamt    合同金额
      concur: "", // \didgrp\rec\concur    合同币种
      conno: "", // \didgrp\rec\conno    合同编号
      defdet: "", // \didgrp\rec\defdet    远期付款指示
      expdat: "", // \didgrp\rec\expdat    有效日期
      expplc: "", // \didgrp\rec\expplc    有效地点
      isstyp: "", // \didgrp\rec\isstyp    开证类型
      lcrdoc: "", // \didgrp\rec\lcrdoc    单据要求
      lcrgod: "", // \didgrp\rec\lcrgod    货物服务描述
      nam: "", // \didgrp\rec\nam    概要描述
      negflg: "", // \didgrp\rec\negflg    指定议付行
      nomton: "", // \didgrp\rec\nomton    下浮
      nomtop: "", // \didgrp\rec\nomtop    上浮
      opndat: "", // \didgrp\rec\opndat    开立日期
      ownbch: "", // \didgrp\rec\ownbch    归属机构
      ownref: "", // \didgrp\rec\ownref    业务编号
      preper: "", // \didgrp\rec\preper    交单期限
      shpdat: "", // \didgrp\rec\shpdat    最迟货物装运/服务提供日期
      shpfro: "", // \didgrp\rec\shpfro    货物装运地(港)
      shppar: "", // \didgrp\rec\shppar    分批装运货物/分次提供服务
      shpper: "", // \didgrp\rec\shpper    分期装运/提供服务
      shppro: "", // \didgrp\rec\shppro    服务提供地点
      shpto: "", // \didgrp\rec\shpto    货物目的地、交货地（港）
      shptrs: "", // \didgrp\rec\shptrs    转运
      tenmaxday: "", // \didgrp\rec\tenmaxday    期限
      traflg: "", // \didgrp\rec\traflg    是否可转让
      tratyp: "", // \didgrp\rec\tratyp    货物运输或交货方式/服务方式
      trdapt: "", // \didgrp\rec\trdapt    分期装运/提供服务约定
      trdtyp: "", // \didgrp\rec\trdtyp    贸易方式
    },
    a2b: {
      pts: {
        adrcn: "", // \didgrp\a2b\pts\adrcn    中文地址
        extkey: "", // \didgrp\a2b\pts\extkey    客户编号
        namcn: "", // \didgrp\a2b\pts\namcn    客户中文名称
      }
    },
    adv: {
      pts: {
        adrcn: "", // \didgrp\adv\pts\adrcn    中文地址
        extkey: "", // \didgrp\adv\pts\extkey    客户编号
        namcn: "", // \didgrp\adv\pts\namcn    客户中文名称
      }
    },
    age: {
      pts: {
        adrcn: "", // \didgrp\age\pts\adrcn    中文地址
        extkey: "", // \didgrp\age\pts\extkey    客户编号
        namcn: "", // \didgrp\age\pts\namcn    客户中文名称
      }
    },
    apl: {
      pts: {
        adrcn: "", // \didgrp\apl\pts\adrcn    中文地址
        extact: "", // \didgrp\apl\pts\extact    结算账号
        extkey: "", // \didgrp\apl\pts\extkey    客户编号
        namcn: "", // \didgrp\apl\pts\namcn    客户中文名称
      }
    },
    ben: {
      pts: {
        adrcn: "",  // \didgrp\ben\pts\adrcn    中文地址
        extact: "", // \didgrp\ben\pts\extact    结算账号
        extkey: "", // \didgrp\ben\pts\extkey    客户编号
        namcn: "", // \didgrp\ben\pts\namcn    客户中文名称
      }
    },
    cbs: {
      max: {
        amt: "", // \didgrp\cbs\max\amt    Balance
        cur: "", // \didgrp\cbs\max\cur    Currency
      },
      nom1: {
        amt: "", // \didgrp\cbs\nom1\amt    Balance
        cur: "", // \didgrp\cbs\nom1\cur    Currency
      },
    },
    con: {
      pts: {
        adrcn: "", // \didgrp\con\pts\adrcn    中文地址
        extkey: "", // \didgrp\con\pts\extkey    客户编号
        namcn: "", // \didgrp\con\pts\namcn    客户中文名称
      }
    },
    neg: {
      pts: {
        adrcn: "", // \didgrp\neg\pts\adrcn    中文地址
        extkey: "", // \didgrp\neg\pts\extkey    客户编号
        namcn: "", // \didgrp\neg\pts\namcn    客户中文名称
      }
    }
  },
  liaall: {
    liaallg: [],
    liaccv: {
      chgamt: "", // \liaall\liaccv\chgamt    变动金额
      concur: "", // \liaall\liaccv\concur    业务结算币种
      cshpct: "", // \liaall\liaccv\cshpct    保证金应收比例
      liaccvg: [], // \liaall\liaccv\liaccvg
      newamt: "", // \liaall\liaccv\newamt    业务金额
      pctresamt: "", // \liaall\liaccv\pctresamt    应收/支保证金
      relcshpct: "", // \liaall\liaccv\relcshpct    保证金实收比例
      totcovamt: "", // \liaall\liaccv\totcovamt    保证金合计
    }
  },
  setmod: {
    docamt: "",
    doccur: "",
    feemac: "",
    glemod: {
      glelst: []
    },
    setfeg: {
      fegmod: {
        feslst: []
      }
    },
    setglg: {
      glgmod: {
        glslst: []
      }
    },
    setmac: ""
  },
  sysmod: {
    spt: {
      inr: ""
    }
  },
  trnmod: {
    trndoc: {
      cortyp: "",
      doccod: "",
      docmod: {
        doclst: []
      },
      docpth: ""
    }
  }
}